export default {
    'Показано с :from по :to записи из :total': 'Показано с :from по :to записи из :total',

    'EXCEL импорт': 'EXCEL импорт',
    'EXCEL экспорт': 'EXCEL экспорт',

    'Авторизация': 'Авторизация',
    'Авторизоваться': 'Авторизоваться',
    'Восстановить': 'Восстановить',
    'Все': 'Все',
    'Выйти': 'Выйти',
    'Вы уверены?': 'Вы уверены?',
    'Главная': 'Главная',
    'Да': 'Да',
    'Данные': 'Данные',
    'Запись успешно сохранена': 'Запись успешно сохранена',
    'Запрещено': 'Запрещено',
    'Импорт / экспорт': 'Импорт / экспорт',
    'Изменено': 'Изменено',
    'Импорт: :type': 'Импорт: :type',
    'Настройки': 'Настройки',
    'Настройки успешно сохранены': 'Настройки успешно сохранены',
    'На главную': 'На главную',
    'Нет': 'Нет',
    'Нет данных': 'Нет данных',
    'Отменить': 'Отменить',
    'Очистить': 'Очистить',
    'Ошибка': 'Ошибка',
    'Поиск по полям: :fields': 'Поиск по полям: :fields',
    'Применить': 'Применить',
    'Просмотр': 'Просмотр',
    'Просмотреть': 'Просмотреть',
    'Профиль': 'Профиль',
    'Профиль успешно сохранён': 'Профиль успешно сохранён',
    'Редактирование': 'Редактирование',
    'Редактировать': 'Редактировать',
    'Сбросить': 'Сбросить',
    'Система': 'Система',
    'Создание': 'Создание',
    'Создать': 'Создать',
    'Сортировка': 'Сортировка',
    'Сохранить': 'Сохранить',
    'Ссылка': 'Ссылка',
    'Страница не найдена': 'Страница не найдена',
    'Только действующие': 'Только действующие',
    'Только удалённые': 'Только удалённые',
    'Удалить': 'Удалить',
    'Фильтр': 'Фильтр',
    'Экспорт: :type': 'Экспорт: :type',
    'Языки': 'Языки',

    'Бланки для отчётов': 'Бланки для отчётов',
    'Бренды': 'Бренды',
    'Вариации': 'Вариации',
    'Вариации продуктов': 'Вариации продуктов',
    'Вариации продукта: :product': 'Вариации продукта: :product',
    'Города': 'Города',
    'Задачи': 'Задачи',
    'Импортирование с EXCEL': 'Импортирование с EXCEL',
    'Импортировать': 'Импортировать',
    'Категории': 'Категории',
    'Компании': 'Компании',
    'Контакты': 'Контакты',
    'Магазины': 'Магазины',
    'Магазины (список)': 'Магазины (список)',
    'Магазины (по поставщикам)': 'Магазины (по поставщикам)',
    'Магазины (по регионам)': 'Магазины (по регионам)',
    'Опции': 'Опции',
    'Отчёты': 'Отчёты',
    'Отчёты (DS)': 'Отчёты (DS)',
    'Отчёты (SR)': 'Отчёты (SR)',
    'Поставщики': 'Поставщики',
    'Пример': 'Пример',
    'Продукты': 'Продукты',
    'Регионы': 'Регионы',
    'Скачать пример для импорта': 'Скачать пример для импорта',
    'Страны': 'Страны',
    'Характеристики': 'Характеристики',
    'Экспортировать': 'Экспортировать',
    'Экспорт в EXCEL': 'Экспорт в EXCEL',
};
